/********** サイトタイトル **********/

/********** ヘッダーボタン **********/
.header_button{
	width:36px;
	height:36px;
}
@media all and (min-width:992px),print{
	.header_button{
		width:auto;
		height:auto;
	}
}
.header_button{
	width:36px;
	height:36px;
}
@media all and (min-width:992px),print{
	.header_button{
		width:auto;
		height:auto;
	}
}
/********** ページタイトル **********/

#pageTitle{color:#ffffff;text-shadow:1px 1px 2px rgba(0,0,0,0.47),-1px 1px 2px rgba(0,0,0,0.47),1px -1px 2px rgba(0,0,0,0.47),-1px -1px 2px rgba(0,0,0,0.47);}
#pageTitleSub{color:#f7f7f7;text-shadow:1px 1px 2px rgba(17,17,17,0.39),-1px 1px 2px rgba(17,17,17,0.39),1px -1px 2px rgba(17,17,17,0.39),-1px -1px 2px rgba(17,17,17,0.39);}

/********** スライドショー **********/

#slideshow, #slideshow .slideIn{height:calc(100vw / 1);}
@media all and (min-width:768px),print{
	#slideshow, #slideshow .slideIn{height:calc(100vw / 2);}
}

@media all and (min-width:1200px),print{
	#slideshow, #slideshow .slideIn{height:calc(100vw / 2);}
	#slideshow,#slideshow .slideIn{max-height:640px}
}
